1. jon7chow's Avatar
    I have a 9630 and I'm trying to get Blackberry Bridge to work. Apparently I need to get BBM 5.0.3 or higher. I only have 5.0.1.41

    Is there anyway I can get it to load thorough the Desktop Manager (AlX and CODs)? I tried through the internet explorer appworld but it says it wont load?
    11-19-11 07:28 PM
LINK TO POST COPIED TO CLIPBOARD